/* Layout CSS Document */

#the_wrap {
	width: 900px;
	background-color: #FFF;
	margin: 0px auto 0px auto;
}
#top_wrap {
	/*float: left;*/
	width: 100%;
	height: 35px;
	background: url(../images/top.gif) repeat-x;
	/*display: inline;*/
}
#date_wrap {
	float: left;
	width: 200px;
	margin: 10px 0 0 10px;
	/*display: inline;*/
}
#topmenu_wrap {
	float: right;
	width: 300px;
	text-align: right;
	word-spacing: 10px;
	margin: 10px 10px 0 0;
	/*display: inline;*/
}
#banner_wrap {
	/*float: left;*/
	width: 100%;
	height: 88px;
	background: url(../images/banner-atas.jpg) no-repeat;
	/*display: inline;*/
	position: relative;
}
#banner_wrap #homelink{
	position: absolute;
	right: 0;
	top: 0;
	width: 350px;
	height: 86px;
	/*border: 1px solid red;*/
}
#menu_wrap {
	/*float: right;*/
	width: 100%;
	height: 35px;
	background: url(../images/menu.gif) repeat-x;
	/*display: inline;*/
	/* tambahan */
	/* background-color: #FFF; */
}
#menu2_wrap{
	width: 100%;
	height: 32px;
	background-color: #FFF;
}
.menu_column {
	float: left;
	width: 120px;
	height: 35px;
	display: inline;
	/* tambahan */
	/* background-color: #457F24; */
	/* margin: 1px */
}
.tbseparator{
	width: 100%;
	padding: 0;
}
.tbseparator .spleft{
	width: 200px; height: 3px; background-color: #00549d; float: left;
}
.tbseparator .spmid{
	width: 450px; height: 3px; background-color: #009F03; float: left;
}
.tbseparator .spright{
	width: 250px; height: 3px; background-color: #009F03 /*#f7941e*/; float: left;
}
#main_wrap {
	/*float: left;*/
	width: 100%;
	background-color: #FFF;
	/*display: inline;*/
}
#content_wrap {
	/*float: left;*/
	width: 100%;
	/*margin: 10px;*/
	padding: 0px;
	/*display: inline;*/
}
#foot_wrap {
	clear: both;
	/*float: left;*/
	width: 100%;
	/*height: 35px;*/
	/*background: url(../images/foot.gif) no-repeat;*/
	/*background-color: #085505;*/
	/*display: inline;*/
	/*color: #FFF;*/
	border-top: 1px solid #e5e5e5;
	font-size: smaller;
	padding: 10px 0;
}
.soclink{
 margin-right: 5px;
 width: 32px;
 height: 32px;
 display: inline-block;
}
#fblink {
 background:transparent url('../images/ic_fb_gr.png') left top no-repeat;
}
#fblink:hover {
   background-image: url('../images/ic_fb.png');
}
#twlink {
 background:transparent url('../images/ic_tw_gr.png') left top no-repeat;
}
#twlink:hover {
   background-image: url('../images/ic_tw.png');
}
#copyright_wrap {
	float: left;
	width: 100%;
	margin: 10px;
	text-align: center;
	color: #FFF;
	display: inline;
}
.title_wrap {
	/*float: left;*/
	/*background: url(../images/submenu-arrow.png) 0px 5px no-repeat;*/
	background-color: #40781A;
	color: #fff;
	padding: 5px;
	padding-left: 10px;
	/*color: #40781A;*/
	line-height: 18px;
	/*border-bottom: 1px dashed #006C2C;*/
	font-size: larger;
	margin-bottom: 15px;
	font-weight: bold;
	/*display: inline;*/
}
#submenu_wrap {
	float: left;
	width: 200px;
	display: inline;
	background: -moz-linear-gradient(top, #D0FBD3, #ffffff) no-repeat #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, from(#D0FBD3), to(#ffffff)) no-repeat #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D0FBD3', endColorstr='#ffffff');
}
#menu_content {
	float: left;
	width: 699px;
	/*border-left: 1px dotted #e5e5e5;*/
	display: inline;
	margin-bottom: 10px;
	background: -moz-linear-gradient(top, #E9F7EA, #ffffff) no-repeat #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, from(#E9F7EA), to(#ffffff)) no-repeat #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E9F7EA', endColorstr='#FFFFFF');
}
#site_wrap{
	background: -moz-linear-gradient(top, #E9F7EA, #ffffff) no-repeat #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, from(#E9F7EA), to(#ffffff)) no-repeat #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E9F7EA', endColorstr='#FFFFFF');
}
.content_row {
	/*float: left;*/
	/*width: 599px;*/
	margin: 0 0 15px 0;
	line-height: 14px;
	text-align: justify;
	padding: 0 10px;
	/*display: inline;*/
}
.content_row ul{
	margin-left: 20px;
}
.submenu_title{
	padding: 5px 5px 5px 15px;
	font-weight: bold;
	font-size: larger;
	background-color: #1A7578;
	color: #FFF;
	line-height: 18px;
}
ul.submenu {
	/*float: left;*/
	/*width: 135px;*/
	list-style: none;
	/*list-style-type: square;*/
	margin: 0px;
	padding: 0px;
	/*margin: 3px 0 0 0px;*/
	/*display: inline;*/
}
ul.submenu li {
	margin: 0px 0px 1px 0px !important;
}
ul.submenu li  a{
	display: block;
	padding: 7px 7px 7px 20px;
}
ul.submenu li  a.textlink{
	background-color: #cfe6f9;
}
ul.submenu li  a.textlink:hover{
	color: #FFF;
	background-color: #B0D9FA;
}
.listtext {
	/*float: left;*/
	list-style-type: square;
	margin: 3px 0 0 15px;
	/*display: inline;*/
}
.titleblock {
	float: left;
	width: 594px;
	line-height: 20px;
	font-weight: bold;
	color: #FFF;
	padding-left: 5px;
	background-color: #457F24;
	margin: 0 0 10px 10px;
	display: inline;
}

#mnabout a,#mninvestor a,#mnproducts a,#mnnetwork a,#mncontact a{
	width: 124px;
	height: 35px;
	float: left;
}
#mnabout a{
	background: url(../images/menu-aboutus.gif) no-repeat;
}
#mnabout a:hover,#mnabout a.selected{
	background: url(../images/menu-aboutus-hover.gif) no-repeat;
}
#mninvestor a{
	background: url(../images/menu-investorrelation.gif) no-repeat;
}
#mninvestor a:hover,#mninvestor a.selected{
	background: url(../images/menu-investorrelation-hover.gif) no-repeat;
}
#mnproducts a{
	background: url(../images/menu-products.gif) no-repeat;
}
#mnproducts a:hover,#mnproducts a.selected{
	background: url(../images/menu-products-hover.gif) no-repeat;
}
#mnnetwork a{
	background: url(../images/menu-network.gif) no-repeat;
}
#mnnetwork a:hover,#mnnetwork a.selected{
	background: url(../images/menu-network-hover.gif) no-repeat;
}
#mncontact a{
	background: url(../images/menu-contactus.gif) no-repeat;
}
#mncontact a:hover,#mncontact a.selected{
	background: url(../images/menu-contactus-hover.gif) no-repeat;
}